[import file="@theme/widgets/header-default.html" color="white"][/import]
<link rel="stylesheet" href="/wp-content/uploads/fonts/Alerta/Alerta.css" />
<div id="sections" class="slides color-white bg-black" data-scrollify="true" style="height:300vh;">
	<div class="screen-wrapper sticky-top w-100 h-12 overflow-hidden">
		<div class="slide">
			[Editable field="post.{{post.id}}.slide1" container_class="w-100 h-12 pos-relative"]
			[videoplayer autoplay="1" src="https://player.vimeo.com/external/311446502.sd.mp4?s=6933d2cef83398108bc57003dac93e690e57b0a0&profile_id=165
			" container_class="pos-absolute top-0 direct-0 z-0 h-12 w-100" ratio="fit" controls="false" player_id="covervideo"/]
			<div class="pos-relative z-10 h-12 show-when-ended hide-when-playing" data-link-to="covervideo" style="background: rgba(0,0,0,.35)">
				<div class="pos-absolute vcenter col-md-6 offset-md-3 text-center">
					<h1 style="font-size:5rem" class="fw-300 ff-alerta-stencil">Signal <br>D'alarme</h1>

					<p class="fs-22px fw-300 lh-125 my-4">Bibendum neque egestas congue quisque egestas diam in arcu cursus. Cras ornare arcu dui vivamus arcu felis bibendum ut. Duis ut diam quam nulla porttitor massa id neque. Massa sed elementum tempus egestas sed sed. Adipiscing enim eu turpis egestas pretium aenean pharetra magna ac.</p>
				</div>
			</div>
			[/Editable]
			<div class="pos-absolute bottom-0 d-flex opposite-0 lh-100  color-white p-2 px-3" style="z-index:200;">
				[import player_id="covervideo" file="@theme/widgets/skip-button"][/import]
				[import player_id="covervideo" file="@theme/widgets/animated-sound-control"][/import]
			</div>

			<div class="pos-absolute col-4 offset-4 bottom-0 mb-5 ls-150 text-center uppercase z-10 fs-26px ff-alerta-stencil show-when-ended hide-when-playing" data-link-to="covervideo"><a href="#slide-1 " data-slide-to="1">Bande-annonce<br><i class="fa fa-chevron-down"></i></a>
			</div>
		</div>
		<div class="slide" id="{{post.slide2_title|slugify}}">
			[Editable  field="post.{{post.id}}.slide2" container_class="w-100 h-12 pos-relative"]
			[videoplayer player_id="trailer" controls="false"  src="https://player.vimeo.com/external/311243698.sd.mp4?s=9045066d673e18c5af630148e6cc997bc8b7e959&profile_id=165" container_class="w-100 h-12" ratio="fit"][/videoplayer]
			<div class="pos-absolute bottom-0 d-flex opposite-0 lh-100  color-white p-2 px-3 z-10">
				[import player_id="trailer" file="@theme/widgets/skip-button"][/import]
				[import player_id="trailer" file="@theme/widgets/animated-sound-control"][/import]
			</div>
			[/Editable]
		</div>
		<div class="slide" id="a-propos">
			[Editable field="post.{{post.id}}.apropos" container_class="w-100 h-12 pos-relative"]
			[image src="{{DIRURL}}about.jpg" background="1" mask="rgba(0,0,0,.66)"  container_class="w-100 h-12" caption_class="pos-absolute vcenter col-md-6 offset-md-3 text-center"][/image]
			<h1 class="pos-absolute top-0 offset-md-3 text-center fw-400 col-md-6 my-5 fs-60px ff-alerta-stencil">A propos</h1>
			<div class="pos-absolute bottom-0 col-md-10 row px-0 fs-14px fw-400 lh-125 mb-5 offset-md-1">
				<div class="col-md-4">
					<p>Bibendum neque egestas congue quisque egestas diam in arcu cursus. Cras ornare arcu dui vivamus arcu felis bibendum ut. Duis ut diam quam nulla porttitor massa id neque. Massa sed felis bibendum ut. Duis ut diam quam nulla porttitor massa id neque. Massa sed felis bibendum ut. Duis ut diam quam nulla porttitor massa id neque. Massa sed elementum tempus egestas sed sed. Adipiscing enim eu turpis egestas pretium aenean pharetra magna ac.
					</p>
					<p>Cras ornare arcu dui vivamus arcu felis bibendum ut. Duis ut diam quam nulla</p>
				</div>
				<div class="col-md-4">
					<h4 class="about-title">Documentaire</h4>
					<p>
						<b>Captation</b> : Kais Zriba & Malek khadhraoui<br>
						<b>Réalisation</b> : Kais Zriba<br>
						<b>Montage</b> : Aymen Labidi<br>
						<b>Photos</b> : Malek khadhraoui<br>
					</p>
					<h4 class="about-title">Photoreportage</h4>
					<p>
						<b>Captation</b> : Kais Zriba<br>
						<b>Photos</b> : Malek khadhraoui<br>
					</p>
					<h4 class="about-title">Contexte et à coté</h4>
					<p>
						<b>Montage</b> : Aymen Labidi<br>
						<b>Audios</b> : Malek khadhraoui<br>
					</p>

				</div>
				<div class="col-md-4">
					<h4 class="about-title">Episodes</h4>
					<p>
						<b>Captation</b> : Kais Zriba & Monia Ben Hamadi<br>
						<b>Photos</b> : Malek khadhraoui<br>
					</p>
					<h4 class="about-title">Intégration</h4>
					<p>
						<b>Montage</b> : Aymen Labidi<br>
						<b>Intégration</b> : Aymen Jerbi<br>
					</p>	

				</div>

			</div>
			[/Editable]
		</div>
	</div>
</div>
<style>
.about-title{
	font-family: 'Alerta Stencil';
	opacity: 0.8;
	font-weight: 400;
	font-size: 1.125rem;
	margin-bottom:0;
}
b{
	font-weight: 500;
}
.ls-150{
	letter-spacing: 1.5px;
}
</style>
[import file="@theme/widgets/footer-default.html" color="#111" subfooter_class="d-none"][/import]

<script src="{{DIRURL}}scrollify.js"></script>
